<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16086"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <viewController restorationIdentifier="HomeGuestViewController" id="cGi-Zi-HU9" customClass="HomeGuestViewController" customModule="MagixCampus" customModuleProvider="target">
            <view key="view" contentMode="scaleToFill" id="fCa-L3-rhs">
                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="se8-rl-2gH">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="314"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Wmi-pP-hzu">
                                <rect key="frame" x="335" y="60" width="59" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="6JX-4J-l03"/>
                                    <constraint firstAttribute="width" constant="59" id="nfR-S7-9MA"/>
                                </constraints>
                                <state key="normal" title="Login">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="login:" destination="cGi-Zi-HU9" eventType="touchUpInside" id="Jhx-hI-w8j"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Welcome to," textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZHL-Vh-VQG">
                                <rect key="frame" x="20" y="60" width="91" height="20"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="University Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eGS-cN-Rtq">
                                <rect key="frame" x="20" y="90" width="165" height="27"/>
                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="22"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Are you ready to move things forward? Whatever you want to achieve, we’re here to help you make it happen. " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FJZ-TW-DNm">
                                <rect key="frame" x="25" y="139" width="364" height="64.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.60392156862745094" green="0.77254901960784317" blue="0.35686274509803922" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="eGS-cN-Rtq" firstAttribute="top" secondItem="ZHL-Vh-VQG" secondAttribute="bottom" constant="10" id="9Yz-yf-qXG"/>
                            <constraint firstItem="FJZ-TW-DNm" firstAttribute="leading" secondItem="se8-rl-2gH" secondAttribute="leading" constant="25" id="9oL-LA-XIX"/>
                            <constraint firstItem="eGS-cN-Rtq" firstAttribute="leading" secondItem="se8-rl-2gH" secondAttribute="leading" constant="20" id="Q5t-PC-boi"/>
                            <constraint firstAttribute="trailing" secondItem="FJZ-TW-DNm" secondAttribute="trailing" constant="25" id="RZL-cb-q0e"/>
                            <constraint firstAttribute="height" constant="314" id="SeB-a7-SC3"/>
                            <constraint firstItem="ZHL-Vh-VQG" firstAttribute="top" secondItem="se8-rl-2gH" secondAttribute="top" constant="60" id="a7B-F6-nZE"/>
                            <constraint firstItem="ZHL-Vh-VQG" firstAttribute="leading" secondItem="se8-rl-2gH" secondAttribute="leading" constant="20" id="iVc-cv-3iZ"/>
                            <constraint firstItem="Wmi-pP-hzu" firstAttribute="top" secondItem="ZHL-Vh-VQG" secondAttribute="top" id="nFg-xl-Iy2"/>
                            <constraint firstAttribute="trailing" secondItem="Wmi-pP-hzu" secondAttribute="trailing" constant="20" id="rIE-NK-0Py"/>
                            <constraint firstItem="FJZ-TW-DNm" firstAttribute="top" secondItem="eGS-cN-Rtq" secondAttribute="bottom" constant="22" id="uwm-ec-2Uj"/>
                        </constraints>
                    </view>
                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="ImY-ar-Y1H">
                        <rect key="frame" x="20" y="265" width="374" height="597"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="foC-HD-Hy9">
                            <size key="itemSize" width="128" height="128"/>
                            <size key="headerReferenceSize" width="50" height="50"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                    </collectionView>
                </subviews>
                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                <constraints>
                    <constraint firstItem="se8-rl-2gH" firstAttribute="leading" secondItem="8bL-b5-xcG" secondAttribute="leading" id="2xb-zB-tNa"/>
                    <constraint firstItem="8bL-b5-xcG" firstAttribute="trailing" secondItem="ImY-ar-Y1H" secondAttribute="trailing" constant="20" id="8Ly-NZ-gYw"/>
                    <constraint firstItem="se8-rl-2gH" firstAttribute="trailing" secondItem="8bL-b5-xcG" secondAttribute="trailing" id="G9r-Nk-4Z1"/>
                    <constraint firstItem="8bL-b5-xcG" firstAttribute="bottom" secondItem="ImY-ar-Y1H" secondAttribute="bottom" id="IfN-NT-1v9"/>
                    <constraint firstItem="se8-rl-2gH" firstAttribute="top" secondItem="fCa-L3-rhs" secondAttribute="top" id="bdy-Os-Wd1"/>
                    <constraint firstItem="ImY-ar-Y1H" firstAttribute="leading" secondItem="8bL-b5-xcG" secondAttribute="leading" constant="20" id="eVM-yU-DjJ"/>
                    <constraint firstItem="ImY-ar-Y1H" firstAttribute="top" secondItem="se8-rl-2gH" secondAttribute="bottom" constant="-49" id="ufe-8a-hI7"/>
                </constraints>
                <viewLayoutGuide key="safeArea" id="8bL-b5-xcG"/>
            </view>
            <connections>
                <outlet property="collectionView" destination="ImY-ar-Y1H" id="cG6-W0-Yjy"/>
                <outlet property="topView" destination="se8-rl-2gH" id="ZaK-3f-60N"/>
                <outlet property="universityName" destination="eGS-cN-Rtq" id="ZK7-vp-dpY"/>
            </connections>
            <point key="canvasLocation" x="82.608695652173921" y="-214.28571428571428"/>
        </viewController>
    </objects>
</document>
